using System;
using System.Collections.Generic;
using System.Globalization;
using System.Text;

namespace PlantBox.Shared.Communication.Commands
{
    public class CaptorsRequest : CommandSerializable<CaptorsRequest>
    {
        public override Command Command => Command.Captors;

        public override CaptorsRequest Deserialize(string[] arguments)
        {
            return this;
        }

        public override string[] Serialize()
        {
            return Array.Empty<string>();
        }
    }
}
